Subject: [stir] Warren Kumari's No Objection on draft-ietf-stir-rph-emergency-services-06: (with COMMENT)

From: Warren Kumari via Datatracker <[email-masked]>
Date: Wed, 24 Feb 2021 09:58:11 -0800

Warren Kumari has entered the following ballot position for
draft-ietf-stir-rph-emergency-services-06: No Objection

When responding, please keep the subject line intact and reply to all
email addresses included in the To and CC lines. (Feel free to cut this
introductory paragraph, however.)

Please refer to https://www.ietf.org/iesg/statement/discuss-criteria.html
for more information about IESG DISCUSS and COMMENT positions.

The document, along with other ballot positions, can be found here:
https://datatracker.ietf.org/doc/draft-ietf-stir-rph-emergency-services/

----------------------------------------------------------------------
COMMENT:
----------------------------------------------------------------------

Thanks to Tianran for the OpsDir review. I agree with him that the document is
clear and an easy read.